\documentclass{SM3Ereview_test}

\begin{document}
    
\maketitle{28 June 2024}

\ResultsTable

\Problem{5}{%
Draw the moment and shear diagrams for the given beam.
%
\begin{center}
    \def\svgwidth{.45\textwidth}
    \input{figures/24_06_28-1.pdf_tex}    
\end{center}
}

\Problem{15}{%
Determine the rotation of the unsupported joint $\varphi_4$ using the \emph{simplified displacement} (or \emph{slope-deflection}) method. Using this value, draw the distribution of all internal forces in the frame structure, including extreme values of bending moments~(if any).
%
\begin{center}
    \def\svgwidth{.575\textwidth}
    \input{figures/24_06_28-2.pdf_tex}    
\end{center}
}

\noindent
Consider $EI$ as constant. Joints $\bf 1$ and $\bf 4$ are fixed-connected, joint $\bf 3$ is a roller, and joint $\bf 2$ is pinned.

\Closing

\end{document}